version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/dev/dev-yourlatestnews/yourlatestnews
file_exists_behavior: OVERWRITE
hooks:
  BeforeInstall:
    - location: change_permission.sh
      timeout: 60
  AfterInstall:
    - location: change_permission.sh
      timeout: 60
    - location: restart_apache2.sh
      timeout: 60